Instalación de Pentaho Community Edition

Instalación de Java Instalar la maquina virtual de Java instalar el JDK o JRE de Java. Las versiones de Pentaho 5.X requieren una versión de java 1.7. La versión de Pentaho 6.X y 7.X requieren una versión de java 1.8 de 64 bits (las versiones de 32 bits no funcionan). Añadir en el PATH la…

Read More »